Subject: Re: tb/cruft-packs

From: Junio C Hamano <[email-masked]>
Date: Thu, 06 Jan 2022 10:21:41 -0800

Taylor Blau <[email-masked]> writes:

> Feel free to eject this for the time being, especially if it makes
> managing your tree any more convenient. I have a few small things that I
> want to adjust before sending a new version, which likely won't happen
> until after we have finished the 2.35 cycle.

Carrying a topic branch that is not even merged to 'seen' is a
no-cost thing for me.  I'll mark it discarded, but may keep the
actual topic to make it easier to see the range-diff when we see a
reroll.

Thanks.